/* stylelint-disable */
/* custom css */

h2,h3,h4,h5,h6 {
	font-weight: bold;
	line-height: 1.25;
}

/* news tab style */
div.tab-pane {
	padding-top: 2em;
}

i,span{
	margin: auto 0.2em;
}

/* youtube responsive */
.movie-wrap{
	width:560px;
	margin: 0 auto;
}



@media (max-width: 768px){
.movie-wrap {
     position: relative;
     padding-bottom: 56.25%;
     height: 0;
     overflow: hidden;
	 width:auto;
}
 
.movie-wrap iframe {
     position: absolute;
     top: 0;
     left: 0;
     width: 100%;
     height: 100%;
}
}